URL Link zu einer Website
DEFINEURL Wenn der Besucher auf dieses Objekt klickt, erscheint das Website-Fenster.
SETURL Geben Sie die Websiteadresse ein:\nBeispiel: http://www.cryonetworks.com
ALIASURL Geben Sie den Text ein, der erscheinen soll, wenn der Besucher den Mauszeiger auf dieses Objekt richtet:
PASSWORDURL Geben Sie das Passwort ein, mit dem der Besucher diese Funktion aktivieren kann. (Wenn Sie kein Passwort wünschen, lassen Sie das Feld frei):
